
.search-wrap {
    min-height: 100vh;
    background-color: #f8f8f8;
    font-size: .42667rem
}
body {
  margin: 0;
}
.search-wrap .page-bg {
    width: 100vw
}

.search-wrap .query-wrap {
    margin-top: .26667rem;
    padding: 0 .42667rem
}

.search-wrap .query-wrap .query-title {
    font-size: .48rem;
    color: #333;
    font-weight: 700
}

.search-wrap .query-wrap .query-box {
    margin-top: .16rem;
    padding: .26667rem;
    box-sizing: border-box;
    border-radius: .13333rem;
    background-color: #fff;
    box-shadow: 0 0 .29333rem 0 rgba(41,60,85,.1)
}

.search-wrap .query-wrap .query-box .query-input {
    margin-bottom: .13333rem;
    padding: 0 .32rem;
    box-sizing: border-box;
    width: 8.61333rem;
    height: .85333rem;
    line-height: .85333rem;
    border-radius: .42667rem;
    background-color: #f7f7f7;
    border: none;
    font-size: .37333rem;
    width: 100%;
}

.search-wrap .query-wrap .query-box .picker {
    padding: .26667rem 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: .37333rem;
    border-bottom: .01333rem solid #ebebeb
}

.search-wrap .query-wrap .query-box .picker .left {
    display: flex;
    align-items: center
}

.search-wrap .query-wrap .query-box .picker .left .picker-value {
    margin-left: .26667rem
}

.search-wrap .query-wrap .query-box .picker .right {
    position: relative
}

.search-wrap .query-wrap .query-box .picker .right .triangle {
    position: absolute;
    left: -.26667rem;
    bottom: -.4rem
}

.search-wrap .query-wrap .query-box .btns {
    margin-top: .50667rem;
    padding: 0 .37333rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: .37333rem
}

.search-wrap .query-wrap .query-box .btns .btn {
    width: 3.33333rem;
    height: .96rem;
    border-radius: .48rem;
    line-height: .96rem;
    text-align: center
}

.search-wrap .query-wrap .query-box .btns .reset {
    //border: .01333rem solid #515151;
    background: #d7e0fd;
    color: #1B85FF
}

.search-wrap .query-wrap .query-box .btns .submit {
    background: #1B85FF;
    color: #fff
}

.search-wrap .result-wrap {
    margin-top: .26667rem;
    padding: 0 .42667rem .33333rem .42667rem
}

.search-wrap .result-wrap .result-title {
    font-size: .48rem;
    color: #333;
    font-weight: 700
}

.search-wrap .result-wrap .result-list .result-item {
    margin-top: .16rem;
    padding: .37333rem 0 .37333rem .26667rem;
    background-color: #fff;
    box-shadow: 0 0 .29333rem 0 rgba(41,60,85,.1);
    font-size: .37333rem
}

.search-wrap .result-wrap .result-list .result-item .result-name {
    padding-right: .26667rem;
    font-size: .42667rem;
    //color: #f9692f;
    color:#1B85FF
}

.search-wrap .result-wrap .result-list .result-item .result-name-table {
    overflow: auto
}

.search-wrap .result-wrap .result-list .result-item .result-name-table .table {
    width: 170vw;
    border-collapse: collapse
}

.search-wrap .result-wrap .result-list .result-item .result-name-table .table td {
    text-align: center;
    border: .01333rem solid #000
}

.search-wrap .result-wrap .result-list .empty {
    margin-top: .53333rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center
}

.search-wrap .result-wrap .result-list .empty .empty-img {
    width: 4.90667rem;
    height: 3.30667rem
}

.search-wrap .result-wrap .result-list .empty .empty-text {
    font-size: .32rem;
    color: #6d6d6d
}
.search-wrap .footer {

}
.search-wrap .footer .table {
    background-color: #fff;
    font-size: .32rem;
    border-collapse: collapse
}

.search-wrap .footer .table td {
    text-align: center;
    border: .01333rem solid #000
}
